/*  Container
************************************************************************************************************/
#container {background-image: url(images/content_bg_mid.gif);}
#container .btm {background-image: url(images/content_bg_btm.gif);}




/*  Breadcrumb
************************************************************************************************************/
#breadcrumb {
	float: none;
	background: none;
}
#breadcrumb .left, #breadcrumb .right {float: left;}
#breadcrumb .left {background-image: url(images/crumb_bg_left_ie6.gif);}




/*  Content
************************************************************************************************************/

	/*  Content - Subpage
	*****************************************************/
	#content {
		padding-top: 0;
		position: relative;
	}




/*  Content - Dealer Single
************************************************************************************************************/

	/*  Dealer Single - New/Used Car Deals
	*****************************************************/
	.page-template-page-dealers-single-php #content .used-cars a.enquire {
		background: url(images/usedCar_enquire_btn_ie6.gif) left top no-repeat;
	}




/*  Home Page
************************************************************************************************************/

	/*  Home Page - Video
	*****************************************************/
	#content .video {
		margin-right: -3px;
	}


	/*  Home Page - Deals - Links
	*****************************************************/
	#content ul.deals {
		width: 317px;
	}
	#content ul.deals li.deal {
		display: inline;
	}
	#content ul.deals li.deal ul li.link {
		clear: left;
	}
	#content ul.deals li.deal ul li.link p {
		line-height: 1em;
	}


	/*  Home Page - Deals - Hover More
	*****************************************************/
	#content .deals .more .car-box, #content .deals .more .enquire, #content .deals .more .dealer {
		width: 552px;
		float: left;
		clear: left;
	}
	.page-template-page-dealers-single-php #content .car-box {
		height: 1%;
	}
	#content li .car-box h4.price, #content .car-box h4.price {
		background-image: url(images/carBox_only_label_ie6.jpg);
	}
	#content .car-box a.enquire-now {
		background-image: url(images/carBox_enquire_btn_ie6.jpg);
	}

		/*  Home Page - Deals - Hover More - Send Enquiry
		*****************************************************/
		#content .deals .more .enquire .sendEnquiry input.styled {
			padding: 0;
			margin: 0;
			background-color: #777;
		}




/*  Footer
************************************************************************************************************/
	
	/*  Footer - Links
	*****************************************************/
	#footer {
		padding: 10px 0 8px 0;
		width: 999px;
		background-image: url(images/content_bg_footer.gif);
	}
	
	#footer ul {padding: 0 18px 0 45px;}
	
	/*  Footer - Boxes
	*****************************************************/
	#footer .box {
		padding-bottom: 9px;
	}

	/******* About *********************************/	
	#footer .about {
		padding-left: 45px;
		background-position: 45px bottom;
	}

	/******* Keytag Gift *********************************/	
	#footer .keytag img {
		top: 16px;
		right: -13px;
	}
	
	/******* Newsletter Subscribe *********************************/
	#footer .subscribe input.field {
		padding-top: 7px;
		height: 21px;
	}